/* 
top bar right and top left
*/

@media only screen and ( max-width: 900px ){

	#main-menu-top-right a {
		font-size: 0.6rem;
	}

	#main-menu-top ul li>a {
		font-size: 0.6rem;
	}
}


@media only screen and (max-width: 650px){

	#main-menu-top-right a {
		font-size: 0.5rem;
	}

	#main-menu-top ul li>a {
		font-size: 0.5rem;
	}

	.breadcrumb-spacer {
		width: calc(32% - 105px) !important;
	}
	 
	.breadcrumb-content {
		width: calc(68% + 105px) !important;
	}

}

@media only screen and (max-width: 650px){

	#main-menu-top-right a {
		font-size: 0.4rem;
	}

	#main-menu-top ul li>a {
		font-size: 0.4rem;
	}
}


@media only screen and (max-width: 450px){

	#main-menu-top-right{
		justify-content: center;
	}

	#main-menu-top-right a:nth-child(1) {
		margin-right: 15%;
		margin-left: 10%;
	}
  
	#main-menu-top-right a {
		font-size: 0;
		color: transparent;
	}

	#main-menu-top-right a::before{
		font-size: 20px;
	}

	#main-menu-top ul {
		margin-right: 10%;
	}

	#main-menu-top ul li>a {
		font-size: 0;
		color: transparent;
	}

	#main-menu-top ul li a:before{
		font-size: 20px;
		width: 0;
		height: 0;
	}
}

/* 
SignUp
*/

@media only screen and (max-width: 860px){
	.signup h2{
		font-size: 0.8rem;
	}
}

@media only screen and (max-width: 720px){
	.signup h2{
		font-size: 0.65rem;
	}
}


/* 
Main Menu
*/

@media only screen and (max-width: 1400px){

	#main-menu>li>a {
		font-size: 16px;
		margin: 0;
		padding: 5px;
	}

}

@media only screen and (max-width: 1200px){

	#main-menu>li>a {
		font-size: 13px;
		padding: 4px;
	}
}

@media only screen and (max-width: 1024px){

	.title-bar{
		background: #284173;
		justify-content: flex-end;
		display: flex;
		height: 70px;
	}




	.menu-icon{
		width: 35px;
		height: unset;
		color: white;
	}

	.menu-icon:after{
		content: none;
	}
	.menu a, .menu .button {
		line-height: 1;
		text-decoration: none;
		display: block;
		padding: 0.7rem 1rem;
	}

	.main-menu-container-nav ul >li:last-child{
		background: none;
	}

	.main-menu-container-nav ul li:last-child a:after{
		color: #059cec;
	}
		
}

@media only screen and (max-width: 1023px){

	.main-menu-container-nav {
		display: flex;
		justify-content: center;
		height: 100%;
		justify-content: center;
		position: relative;
		z-index: 1;
		background: #284173;
		margin-left: 30px;
	}

	.menu, .menu.horizontal {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-ms-flex-direction: row;
		flex-direction: column;
		align-items: center;
	}
	button.menu-icon:before {
		font-family: 'FontAwesome';
		content: '\f0c9';
		font-size: 1.25rem;
		line-height: 1;
		font-weight: 300;
	}
	button.menu-icon2 {
		width: 35px;
	}
	#main-menu {
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 636px){

	header .main-menu-container {
		height: 70px;
	}

	.custom-logo-link{
		height: 70px;
	}
}

/* 
Breadcrumbs
*/

@media only screen and (max-width: 650px){

	body.custom-background {
		background-size: 1920px 1080px !important;
	}

	.breadcrumbs p{
		font-size: 0.6rem;
	}

	#home-page-intro {
		padding: 1rem;
		left: 0.5rem;
		top: calc(150px + 0.5rem);
		width: calc(100vw - 1rem);
	}

	#home-page-intro .banner h1 {
		font-size: 2.2rem;
		line-height: 1;
	}

	#home-page-intro .banner p {
		width: 100%;
		padding: 0;
		font-size: 1rem;
	}

	#home-page-intro .banner p a {
		position: static;
		margin: 1rem auto;
		display: inline-block;
		transform: none;
	}

	#front-page-slogan {
		padding-top: 540px;
		height: 1080px;
	}

	#front-page-slogan .widget h2 {
		margin-top: 4rem;
		margin-bottom: 4rem;
		font-size: 2.4rem;
	}

	#front-page-slogan .widget .textwidget p {
		font-size: 1.1rem;
	}

	#front-page-features .grid-container {
		margin: 2rem 0;
	}

}

@media only screen and (max-width: 500px){
	.cell.large-8.medium-8.small-4.text-center{
		width: 50%;
	}

	.breadcrumbs p{
		font-size: 0.6rem;
	}
}

@media only screen and (max-width: 400px){

	.cell.large-8.medium-8.small-4.text-center{
		width: 50%;
	}

	.breadcrumbs p{
		font-size: 0.6rem;
	}

}

@media only screen and (max-width: 380px){

	.cell.large-8.medium-8.small-4.text-center{
		width: 50%;
	}

	.breadcrumbs p{
		font-size: 0.6rem;
	}

	.breadcrumbs p::before{
		line-height: 12px;
	}

}

@media only screen and (max-width: 310px){

	.cell.large-8.medium-8.small-4.text-center{
		width: 50%;
	}

	.breadcrumbs p{
		font-size: 0.4rem;
	}

	.breadcrumbs p::before{
		line-height: 12px;
	}
}

/* 
Footer
*/

@media only screen and ( max-width: 640px ) {

	#secondary {
		display: none;
	}

	#footer-col-1,
	#footer-col-3 {
		margin-left: 2rem;
		margin-right: -2rem;
	}

	#footer-top h4 {
		font-size: 1.2rem;
	}

	footer ul.menu li>a {
		font-size: 0.9rem;
	}

	footer .icon-grind i {
		font-size: 1rem;
	}

	footer .textwidget p {
		font-size: var(--main-font-size);
	}
}


/*
front page 
*/

@media only screen and (max-width: 1340px){

	.slogan {
		font-size: 4rem;
		top: 35%;
	}
	.description.widget.widget_text{
		top:50%;
	}
	.description.widget.widget_text p {
		font-size: 0.9rem;
	}
	.sports-gear{
		top: 60%;
	}

	.sports-gear img{
		width: 400px;
	}

	/*
	Images
	*/

}

@media only screen and ( max-width: 1100px ) {

	.slogan {
		font-size: 3.5rem;
		top:30%;
	}

	.description.widget.widget_text{
		top:40%;
		width: 450px;
	}

	.description.widget.widget_text p {
		font-size: 0.7rem;
	}

	.sports-gear{
		top: 45%;
		left: 35%;
	}

	.sports-gear img{
		width: 350px;
	}
	
	/*
	Images
	*/

	/*
	Sale Tag
	*/

	/* guarantee 
	*/

	#front-page-guarantee h2.widget-title {
		font-size: 1rem;
	}

	/*
	subscriptions-boxe
	*/
	.subscriptions-boxes .textwidget p {
		font-size: 0.9rem;
	}
	.subscriptions-boxes .textwidget ul {
		font-size: 0.9rem;
	}

}

@media only screen and (max-width: 940px){

	.slogan {
		font-size: 3.0rem;
		top:30%;
	}

	.description.widget.widget_text{
		width: 400px;
	}
	.description.widget.widget_text p {
		font-size: 0.6rem;
	}
	.sports-gear img{
		width: 270px;
	}
	/*
	Images
	*/

	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.6rem;
	}

	/* guarantee 
	*/

	#front-page-guarantee h2.widget-title {
		font-size: 0.9rem;
	}

	/* subscriptions
	*/

	.subscriptions p.widget-title{
		font-size: 4rem;
	}

	.subscriptions .textwidget p {
		font-size: 1.4rem;
	}
}

@media only screen and (max-width: 800px){

	#front-page-main {
		margin-bottom: 90px;
	}
	.slogan {
		font-size: 2.5rem;
	}

	.description.widget.widget_text{
		top:38%;
		left: 45%;
	}

	.description.widget.widget_text p {
		font-size: 0.6rem;
	}

	.sports-gear{
		top: 45%;
		left: 31%;
	}

	.sports-gear img{
		width: 250px;
	}

	/*
	Images
	*/

	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.5rem;
	}
}

@media only screen and (max-width: 700px){
	.slogan {
		font-size: 2.2rem;
	}
	/* guarantee 
	*/
	#front-page-guarantee h2.widget-title {
		font-size: 0.8rem;
	}

	/* subscriptions
	*/
	.subscriptions p.widget-title{
		font-size: 3rem;
	}
	.subscriptions .textwidget p {
		font-size: 1.3rem;
	}
}


@media only screen and (max-width: 640px) {

	#font-page-subscriptions{
		height: initial;
	}

	#front-page-features{
		height: initial;
	}

	.slogan {
		font-size: 1.6rem;
		top: 23%;
	}

	.description.widget.widget_text{
		top:28%;
		width: 300px;
	}
	.description.widget.widget_text .textwidget p img{
		width: 50px;
		height: 50px;
	}
	.description.widget.widget_text p {
		font-size: 0.4rem;
	}

	.description.widget.widget_text .textwidget p a{
		width: 100px;
		height: 50px;
	}

	.sports-gear{
		top: 35%;
		left: 38%;
	}
	.sports-gear img{
		width: 150px;
	}

	/*
	Images
	*/
	.images-left , .images-right {
		margin-top: 20px;
	}

	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.88rem;
	}

	/* guarantee 
	*/
	#front-page-guarantee h2.widget-title {
		font-size: 0.7rem;
	}

	#front-page-guarantee img {
		width: 25px;
		height: 25px;
	}

	.subscriptions p.widget-title{
		font-size: 2rem;
	}

	/*
	subscriptions-boxe
	*/

	.subscriptions-boxes .textwidget p {
		font-size: 1rem;
	}
	.subscriptions-boxes .textwidget ul {
		font-size: 1rem;
	}

	.subscriptions-boxes .textwidget ul{
		margin-left: 20%;
	}

	.woocommerce .woocommerce-form-login .woocommerce-form-login__submit {
		float: none;
		margin: 0;
		display: block
	}

	.woocommerce .woocommerce-form-login .woocommerce-form-login__rememberme {
		float: none;
	}

}

@media only screen and (max-width: 500px) {

	.custom-logo-link img {
		position: absolute;
		height: 70px;
		width: auto;
		left: 0;
		top: 35px;
	}

	/*
	Images
	*/

	.images-left , .images-right {
		margin-top: 20px;
	}

	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.8rem;
	}

	/* guarantee 
	*/
	#front-page-guarantee h2.widget-title {
		font-size: 0.5rem;
	}

	.subscriptions-boxes .textwidget ul{
		margin-left: 10%;
	}

	.wp-block-column:first-child {
		flex-basis: calc(60% - 16px);
	}

	.wp-block-column.service-pricing {
		flex-basis: calc(40% - 16px);
	}

}

@media only screen and (max-width: 456px) {
	/*
	Images
	*/
	.images-left , .images-right {
		margin-top: 20px;
	}

	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.68rem;
	}
}

@media only screen and (max-width: 400px) {
	/*
	Images
	*/
	.images-right p.widget-title, .images-left p.widget-title{
		height: 35px;
	}
	.images-left , .images-right {
		margin-top: 20px;
	}

	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.6rem;
	}
}

@media only screen and (max-width: 355px) {
	/*
	Images
	*/
	.images-left , .images-right {
		margin-top: 20px;
	}

	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.5rem;
	}
	#front-page-guarantee h2.widget-title {	
		font-size: 0.4rem;
	}
	.subscriptions-boxes .textwidget ul{
		font-size: 0.7rem;
	}
	.subscriptions-boxes .textwidget ul{
		margin-left: 5%;
	}

}

@media only screen and (max-width: 300px) {
	/*
	Images
	*/
	.images-left , .images-right {
		margin-top: 20px;
	}
	.images-left p.widget-title, .images-right p.widget-title  {
		font-size: 0.4rem;
	}
	.subscriptions-boxes .textwidget p{
		font-size: 0.7rem;
	}

	.subscriptions-boxes .textwidget ul{
		font-size: 0.7rem;
	}

/*
Slogan Stuff 
*/

@media only screen and (max-width: 430px) and (max-height: 840px) {

	#front-page-main {
		height: 100%;
	}
	.slogan {
		font-size: 1rem;
		top: 20%;
	}

	.description.widget.widget_text{
		top:23%;
		width: 170px;
		padding: 5px;
	}
	.description.widget.widget_text .textwidget p img{
		width: 30px;
		height: 30px;
	}
	.description.widget.widget_text p {
		font-size: 0.5rem;
	}
	.description.widget.widget_text .textwidget p a{
		width: 70px;
		height: 10px;
		font-size: 0.4rem;
		padding: 0;
	}
	.sports-gear{
		top: 32%;
		left: 38%;
	}
	.sports-gear img{
		width: 70px;
	}
}

@media only screen and (max-width: 430px) and (max-height: 740px) {

	#front-page-main {
		height: 100%;
	}
	.slogan {
		font-size: 1rem;
		top: 25%;
	}
	.description.widget.widget_text{
		top: 29%;
		width: 170px;
		padding: 5px;
	}
	.description.widget.widget_text .textwidget p img{
		width: 30px;
		height: 30px;
	}
	.description.widget.widget_text p {
		font-size: 0.5rem;
	}

	.description.widget.widget_text .textwidget p a{
		width: 70px;
		height: 10px;
		font-size: 0.4rem;
		padding: 0;
	}

	.sports-gear{
		top: 42%;
		left: 38%;
	}
	.sports-gear img{
		width: 70px;
	}

}

@media only screen and (max-width: 430px) and (max-height: 600px) {

	#front-page-main {
		height: 100%;
	}
	.slogan {
		font-size: 1rem;
		top: 34%;
	}
	.description.widget.widget_text{
		top: 40%;
		width: 170px;
		padding: 5px;
	}
	.description.widget.widget_text .textwidget p img{
		width: 30px;
		height: 30px;
	}
	.description.widget.widget_text p {
		font-size: 0.5rem;
	}
	.description.widget.widget_text .textwidget p a{
		width: 70px;
		height: 10px;
		font-size: 0.4rem;
		padding: 0;
	}

	.sports-gear{
		top: 56%;
		left: 38%;
	}
	.sports-gear img{
		width: 70px;
	}
}

/* 
End of front-page
*/

